Hello! welcome to my project.

This is an attempt to build a calculator. It's functional, not perfect.
The idea was to practice using grids and boxes, and of course styling them.

You can try it yourself!